.screenshots {
  figure {
    vertical-align: middle;
    height: auto;
    float: none;
    display: inline-block !important;
    margin: 0;

    img {
      margin: auto;
      max-width: 100%;
      max-height: 700px;
      box-sizing: border-box;
    }

    figcaption {
      padding: 15px;
      font-weight: bold;
      text-align: center;
    }
  }

  .slick-prev,
  .slick-next {
    z-index: 2;
    width: 60px;
    height: 100%;

    &::before {
      color: var(--text-color);
      font-size: 40px;
    }
  }

  .slick-prev {
    left: -50px;
  }

  .slick-next {
    right: -50px;
  }

  .slick-dots {
    li:only-child {
      display: none;
    }

    button {
      color: var(--text-color);
    }

    button::before {
      font-size: 12px;
      margin-top: 4px;
      color: inherit;
    }


    .slick-active button::before {
      color: inherit;
    }
  }

  @media (max-width: $mobile-width) {
    & {
      margin-left: calc(-1 * var(--content-padding));
      margin-right: calc(-1 * var(--content-padding));
    }

    .slick-prev,
    .slick-next {
      display: none !important;
    }
  }
}